ovf2ovp(1)

NAME
ovf2ovp - convert a virtual font file and its associated font metric file into property-list format

SYNOPSIS

ovf2ovp [ OPTION... ] OVFNAME[.ovf] [ [ OFMNAME[.ofm] ] [ OVPFILE[.ovp] ] ]

DESCRIPTION

ovf2ovp translates a virtual font (OVF) file, OVFNAME, and its companion font metric (OFM) file, OFMNAME, into a human-readable property-list format. The program writes to standard output (by default) or to a file specified as OVPNAME.

The program also works with TeX VF and TFM files, producing TeX VP files. (ovf2ovp is based on the WEB source code for vftovp(1).)

OPTIONS

-charcode-format=TYPE
    output character codes according to TYPE, which can be either `hex' or `ascii'. Default is `hex'. ascii specifes all ASCII letters and digits; hex gets you everything else.

-help
    display a brief summary of syntax and options

-verbose
    display progress reports

-version
    output version information and exit

FILES

OVPFILE
    Omega Virtual Property List file

OFMNAME
    Omega Font Metric file

OVFNAME
    Omega Virtual Font file

BUGS

None known, but report any found to <omega@ens.fr> (mailing list). You should also check to see if the bug is also in vftovp(1).

SEE ALSO

omega(1), ofm2opl(1), ovp2ovf(1), pltotf(1), tftopl(1), vftovp(1), vptovf(1)

Draft Manual for the Omega System (omega-manual.dvi).

Web page: <http://www.gutenberg.eu.org/omega/>

AUTHOR

According to the WEB documentation:

    VFtoVP is an extended version of the program TFtoPL, which is part of the standard tex()ware library. The idea of a virtual font was inspired by the work of David R. Fuchs who designed a similar set of conventions in 1984 while developing a device driver for ArborText, Inc. He wrote a somewhat similar program called AMFtoXPL.

The primary authors of Omega are John Plaice <plaice@cse.unsw.edu.au> and Yannis Haralambous <yannis@fluxus-virus.com>.

This manual page was written by C.M. Connelly <cmc@debian.org>, for the Debian GNU/Linux system. It may be used by other distributions without contacting the author. Any mistakes or omissions in the manual page are my fault; inquiries about or corrections to this manual page should be directed to me (and not to the primary author).